@import url(https://fonts.googleapis.com/css?family=Raleway:400,300,700);


#menu-0 .hide-buttons .nav-btn {
  display: none !important;
}
#menu-0 .navbar-caption {
  color: #ffffff;
}
#menu-0 .navbar-toggler {
  color: #10702c;
}
#menu-0 .close-icon::before,
#menu-0 .close-icon::after {
  background-color: #10702c;
}
#menu-0 .link,
#menu-0 .dropdown-item {
  color: #10702c;
}
#menu-0 .link {
  font-size: 0.85rem;
}
#menu-0 .dropdown-item,
#menu-0 .nav-dropdown-sm .link {
  font-size: 0.921rem;
}
#menu-0 .link:hover,
#menu-0 .dropdown-item:hover,
#menu-0 .link:focus,
#menu-0 .dropdown-item:focus {
  color: #c0a375;
}
#menu-0 .link[aria-expanded="true"],
#menu-0 .dropdown-menu {
  background: #e6e6e6;
}
#menu-0 .nav-dropdown-sm .link:focus,
#menu-0 .nav-dropdown-sm .link:hover,
#menu-0 .nav-dropdown-sm .dropdown-item:focus,
#menu-0 .nav-dropdown-sm .dropdown-item:hover {
  background: #f7f7f7!important;
}
#menu-0 .navbar,
#menu-0 .nav-dropdown-sm,
#menu-0 .nav-dropdown-sm .link[aria-expanded="true"],
#menu-0 .nav-dropdown-sm .dropdown-menu {
  background: #ffffff;
}
#menu-0 .bg-color.transparent .link {
  color: #10702c;
  transition: none;
}
#menu-0 .bg-color.transparent.opened .link {
  transition: color 0.2s ease-in-out;
}
#menu-0 .bg-color.transparent.opened .link:hover,
#menu-0 .bg-color.transparent.opened .link:focus {
  color: #c0a375;
}
#menu-0 .link[aria-expanded="true"],
#menu-0 .dropdown-item[aria-expanded="true"] {
  color: #c0a375!important;
}
#menu-0 .navbar-caption SPAN {
  font-size: 8px;
}
#header3-1 .mbr-section-title,
#header3-1 .mbr-section-subtitle {
  text-align: center;
}
#header1-0 .mbr-section-lead {
  text-align: right;
}
#header1-0 .mbr-section-title {
  text-align: right;
  font-size: 60px;
}
#msg-box5-0 SPAN {
  font-size: 36px;
}
#msg-box5-0 P {
  color: #ffffff;
}
#header6-0 .mbr-section-title {
  color: #28262b;
}
#header6-0 .mbr-section-text {
  color: #565656;
}
#header6-0 P {
  color: #ffffff;
}
#msg-box7-0 .mbr-section-title,
#msg-box7-0 .lead p {
  color: #fff;
}
#msg-box7-0 P {
  font-size: 30px;
}
#header3-2 .mbr-section-title,
#header3-2 .mbr-section-subtitle {
  text-align: center;
}
#header3-2 H3 {
  color: #9c9a9a;
}
#header5-0 .mbr-section-title {
  color: #f7da64;
}
#header5-0 .mbr-section-lead {
  color: #ffffff;
  font-family: 'Raleway', sans-serif;
}
#header5-0 .mbr-section-lead B {
  color: #f3c649;
}
#header1-1 .mbr-section-lead {
  text-align: left;
}
#header3-0 .mbr-section-title,
#header3-0 .mbr-section-subtitle {
  text-align: center;
}
#testimonials1-0 .mbr-section-subtitle {
  font-family: 'Raleway', sans-serif;
  font-size: 22px;
}
#contacts1-0 P {
  color: #c0a375;
}
